@charset "UTF-8";
@import url(font-awesome.min.css);
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.6;
	background-image: url(../css2/images/bg1.png);
}	
#blocker_11{
	width:31%; 
	margin:0px; 
	padding:0px; 
	margin-left:2%;  
	margin-top:20px;
	
	float: left;
	display: block;
	position: relative;
	background:none; 
	}	
#blocker_11a{
	width:31%; 
	margin:0px; 
	padding:0px; 
	margin-left:2%; 
	background:none; 
	margin-top:20px;
	
	float: left;
	display: block;
	position: relative;
	background:none; 
	
	}	
#contro_but_01{
	width:60%; 
	float:left; 
	margin-bottom:2%; 
	border-bottom:#fff thin solid; 
	padding-bottom:2%;
	}
#contro_but_02{
	width:10%; 
	float:left;
	text-align:center;
	margin-bottom:2%; 
	border-bottom:#096 thick solid; 
	padding-bottom:2%; 
	/*margin-right:40%;*/
	}
	
#iconvg_01{
	width:4%; 
	float:left;
	margin-bottom:5%;
	}
#iconvg_02{
	float:left; 
	width:90%; 
	margin-left:4%; 
	font-weight:100; 
	font-size:14px;
	margin-bottom:5%;
	}

#follow_uson{
	width: 100%;
	position: relative;
	display: block;
	height: auto;
	padding: 5px;
	font-size: 12px;
	color: #fff;
	margin-left:3%; 
	/*line-height: 30px;
	margin-top: 5px;
	border:#FFF solid thin;
	margin-right:12%; */
	float:left;
	}
#logo_head{
	width:55%; 
	/*text-align:center; */
	margin-top:2%; 
	float:left; 
	display:block; 
	position:relative; 
	color:#fff; 
	font-size:40px; 
	font-family:'Oxygen Bold';
	font-weight:400;
	/*border:#FFF thin solid;*/
	}
#packger{
	width:25%;
	position: relative;
	display:block;
	padding:10px;
	float: right;
	margin-top:0px;
	/*border:#FFF thin solid;*/
	}
	
#packger_02{
	width:15%;
	position: relative;
	display:block;
	padding:10px;
	float: left;
	margin-top:0px;
	/*border:#FFF thin solid;*/
	}
	
#carriaret_02{
	position: relative;
	height: auto;
	float: right;
	display: block;
	width: 100%;
	margin-top: 10px;
	}	

#pockesd_02a{
	width:2%;
	position: relative;
	display:block;
	height:auto;
	padding:10px;
	font-size:16px;
	font-style: normal;
	margin-left:1%;
	margin-top:20px;
	float:left;
	border-radius: 5px;
	/*background:#066;*/
	background:#007D53;
	color:#fff;
	}
		
#pockesd_02{
	width:2%;
	position: relative;
	display:block;
	height:auto;
	padding:10px;
	font-size:16px;
	font-style: normal;
	margin-left:1%;
	margin-top:20px;
	float:left;
	border-radius: 5px;
	/*background:#066;*/
	background:#007D53;
	color:#fff;
	}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 10px;
	padding-left: 0px;
	color: #007D53;
	text-transform: capitalize;
}
p{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a{
	color: #007D53; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	text-decoration: none;
}
a:visited {


}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 980px; /* the auto value on the sides, coupled with the width, centers the layout */
	-webkit-box-shadow: 0px 7px 7px #666;
	-moz-box-shadow: 0px 7px 7px #666;
	box-shadow: 0px 7px 7px #666;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background: #ADB96E;
}

/* ~~ These are the columns for the layout. ~~ 

*/
.sidebar1 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #666;
	font-size: 12px;
}
.content {
	float: left;
	background-color: #FFF;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 0px;
	height: auto;
	width: 980px;
}
.content5{
	width: 100%;
	float: right;
	background-color: #FFF;
	padding-right: 0;
	padding-left: 0;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: auto;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ //
ul.nav {
	list-style: none; /* this removes the list marker //
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI //
	margin-bottom: 15px; /* this creates the space between the navigation on the content below //
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation //
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited //
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. //
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. //
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators //
	
	color: #FFF;
}

/* ~~ The footer ~~ */
.footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	/*border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	*/
	padding-bottom: 10px;
	background-color: #2B2B2D;
	width:90%;
	height: auto;
	padding-top: 10px;
	padding-right: 4%;
	padding-left: 6%;
	color: #FFF;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#header {
	width: 980px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
#menu_bar {
	background-color: #666666;
	height: 45px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-left: 5px;
	padding-right: 5px;
	border: thin solid #2D2D2D;
}
.search_button {
	background-repeat: no-repeat;
	background-position: center center;
}
.search_form {
	float:right;
	width:100%;
	height:auto;
	margin:0;
	background:#FFF;
	padding-top:0px;
	padding-bottom:0px;
	/*-moz-border-radius: 5px;
	border-radius: 5px;
	padding-right: 8px;
	padding-left:1%;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;*/
	
	
	
}
.search_post{
	padding-left:3px;
	width:260px;
	height:30px;
	margin:0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#FFF;
	padding-top:0px;
	padding-bottom:0px;
	border:#999 thin solid;
	-moz-box-shadow: 0 2px 1px #000;
	-webkit-box-shadow: 0 2px 1px #000;
	box-shadow: 0 2px 1px #000;
	
	
}
#logo_carrier_03q{
	text-align: justify;
	display: block;
	position: relative;
	padding:5px;
	cursor: pointer;
	width:10%; 
	float:left;
	margin-top:1px;
	margin-bottom:1px;
	text-align:center; 
	background: #45A06F; 
	color:#fff;
	}
#logo_carrier_01q{
	text-align: justify;
	display: block;
	float: left;
	width: 86%;
	position: relative;
	background:#fff;
	color:#666;
	}
#index_boxesd_03{
	text-align: justify;
	display: block;
	float: left;
	width: 100%;
	position: relative;
	background:#fff;
	/*border: thin solid #645E93;*/
	}
	
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	select,
	textarea{
	height:30px;
	border-radius: 0px 10px 10px 0px;
	width:100%;
	}
/*
.inputbox{
	padding-right: 5px;
	width: 80%;
	height: auto;
	border: none;
	display: block;
	float: left;
	position: relative;
}
*/
#latest_home {
	background-image: url(../images/nav_image.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	height: 33px;
}
#sidebar_content {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: 0px 4px 4px #777;
	-moz-box-shadow: 0px 4px 4px #777;
	box-shadow: 0px 4px 4px #777;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	
	
}
#sidebar_content h2{
	color: #ffffff;
	padding-left: 0px;
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.update {
	padding-right: 7px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #007D53;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.update h4{
	height:6px;
	font-family: Arial, Helvetica, sans-serif;
	color:#333:
	
}

#accordion_div {
	width: 295px;
	z-index: 10;
	-webkit-box-shadow: 0px 7px 7px #000;
	-moz-box-shadow: 0px 7px 7px #000;
	box-shadow: 0px 7px 7px #000;
}
#update_div {
	width: 100%;
	margin-top: 10px;
	height: 760px;
}

#main_content {
	border-collapse:collapse;
	width:100%;
	
}

.current {
	width: 275px;
	margin-left: 13px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 10px;
	height: 360px;
	padding-right: 5px;
	padding-left: 5px;
}
.current h3{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
}
.current img{
	margin-right: 15px;
	-webkit-box-shadow: 0px 2px 3px #666;
	-moz-box-shadow: 0px 2px 3px #666;
	box-shadow: 0px 2px 3px #666;
	text-align: center;
}

.related ul li.def:before { 
    content: "";
    border-color: transparent #fff;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.0em;
    position: relative;
}
.related {
	float: left;
	list-style-image: none;
	list-style-type: none;
	padding-right: 0px;
	height: auto;
	width: 33%;
	margin-left: 0px;
}
.related ul li.hov:before { 
    content: "";
    border-color: transparent #f00;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.0em;
    position: relative;
}
.related a {
	display:block;
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
}
.related a:hover {
	text-decoration:underline;
	/*color: #FFFFC1;*/
}

#content2 {
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 5px;
	float: left;
	
}
.tab_container {
	margin-top: 10px;
	margin-left: 20px;
}
.ui-tabs .ui-tabs-panel {
    padding:0;
}#social {
	height: 150px;
	width: 292px;
	margin-left: 10px;
	border: thin solid #666;
	margin-top: 20px;
	padding-top: 8px;
	padding-left: 5px;
}
.footer #top {
	float: right;
	text-align: center;
	width: 120px;
	height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	background: #527A2F;






	progid:DXImageTransform.Microsoft.gradient(startColorStr='#007D53', EndColorStr='#5aaD63');
	background: -moz-linear-gradient(#007D53, #5aaD63);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #007D53),color-stop(1, #5aaD63));
	background: -webkit-linear-gradient(#007D53, #5aaD63);
	background: -o-linear-gradient(#007D53, #5aaD63);
	behavior: url(ie-css3.htc);






	
	
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#007D53', endColorStr='#5aaD63', GradientType=0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#007D53, endColorstr=#5aaD63, GradientType=0)";
	margin-top: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #2B2B2D;
}
.footer ul{
	margin-left:21px;
	color:#FFF;
}
.footer li{
	padding-right:50px;
}
.footer a{
	color:#FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.more {
	background-image: url(../images/readmore2.png);
	background-repeat: repeat-x;
	color:#FFF;
	background-position: left top;
	width: 70px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 33px;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
	padding-left: 20px;
	border: thin solid #666;
	-webkit-box-shadow: 0px 1px 1px #999;
	-moz-box-shadow: 0px 1px 1px #999;
	box-shadow: 0px 1px 1px #999;
	font-weight: bold;
}
.more a{
	color:#FFF;
	text-align: left;
	font-weight: bold;
	display:block;
}


.next {
	background-image: url(../images/readmore2.png);
	background-repeat: repeat-x;
	color:#FFF;
	background-position: left top;
	width: 55px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-left: 5px;
	border: thin solid #666;
	-webkit-box-shadow: 0px 1px 1px #999;
	-moz-box-shadow: 0px 1px 1px #999;
	box-shadow: 0px 1px 1px #999;
	font-weight: bold;
	padding-right: 4px;
}
.next a{
	color:#FFF;
	text-align: left;
	font-weight: bold;
	display:block;
}
#latest {
	background-image: url(../images/nav_image.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 653px;
	height: 31px;
	-moz-box-shadow: 0 -2px 5px #9c9c9c;
	-webkit-box-shadow: 0 -2px 5px #9c9c9c;
	box-shadow: 0 -2px 5px #9c9c9c;
	left: 0px;
	position: absolute;
	overflow: hidden;
	top: 0px;
}
.image_holder {
	-webkit-box-shadow: 0px 7px 7px #000;
	-moz-box-shadow: 0px 7px 7px #000;
	box-shadow: 0px 7px 7px #000;
	margin-left: 13px;
	padding: 0px;
	margin-right: 10px;
	display: inline;
	margin-bottom: 20px;
}

#slider img{
	-webkit-box-shadow: 0px 7px 7px #000;
	-moz-box-shadow: 0px 7px 7px #000;
	box-shadow: 0px 7px 7px #000;
}
#download {
	margin-left: 2px;
	background-image: url(../images/sidebar_bg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: 0px;
	width: 320px;
	-webkit-box-shadow: 0px 1px 2px #000;
	-moz-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
	padding-left: 10px;
	margin-top: 15px;
	height: auto;
}

#download h6{
	color:#333;	
}
#my_accordion img{
	margin-right:25px;	
}
#my_accordion ul{
	
list-style:disc;
}
#my_accordion ul li{
	margin-bottom:10px;
	text-align: justify;
}
.content3 {
	background-color: #FFF;
	width:940px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	min-height:900px;
}
.gallery {
	height: 400px;
	margin-top: 100px;
	padding-top: 100px;
}
.organogram {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.slide-out-div {
	-webkit-box-shadow: 0px 7px 7px #000;
	-moz-box-shadow: 0px 7px 7px #000;
	box-shadow: 0px 7px 7px #000;
	background:#FFF;
	border:solid thin #666;
	z-index: 1000;
}
.content5 ul{
	margin-left:40px;
	color: #666;
}
.main_content {
	float: left;
	width: 500px;
	background-color: #FFF;
	padding-left: 15px;
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: thin solid #999;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.main_content span{
	font-size:12px;
}
.main_content p{
	font-family: Arial, Helvetica, sans-serif;
}
.archive {
	float: right;
	width: 38%;
	background-color: #FFF;
	-webkit-box-shadow: 0px 7px 7px #666;
	-moz-box-shadow: 0px 7px 7px #666;
	box-shadow: 0px 7px 7px #666;
	margin-top:30px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 30px;
	border: thin solid #CCC;
}
.news_item {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-right: 15px;
	padding-bottom: 10px;
	padding-top: 7px;
}
.pagination{
	margin-top:20px;
	margin-bottom:20px;	
}
.pagination table{
	border-collapse:collapse;
}
.pagination td{
	background-color:#007D53;
	text-align:center;
	width:20px;
	border:#CCC thin solid;
	color: #FFF;
}
.pagination .current{
	text-align:center;
	width:20px;
	background-color:#FFF;
	border:#CCC thin solid;
	color: #000;
}
.pagination .nav{
	text-align:center;
	width:60px;
	background-color:#FFF;
	border:none;
	color: #000;
}

p.readmore{
	background-image: url(../images/readmore.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 70px;
	height: 30px;
	text-align: center;
	padding-top: 6px;
	padding-left:5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	color: #FFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.readmore a{
	color:#FFF;
	text-align:center;
}
#time {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: 90%;
	color: #FFF;
	display: block;
	float: right;
	position: relative;
	margin-top: 5px;
}

p a.collapsible:before{
	
}
.on{
content: "";
    border-color: transparent #268950;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.0em;
    position: relative;	
}
.archive_item {
	background-image: url(../images/sidebar_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 98%;
	border: thin solid #999;
	margin-bottom: 30px;
}
.news_item h5 {
	margin-left: 30px;
	font-size: 12px;
}

.archive_item h4 {
	color: #FFF;
	padding-top: 10px;
	padding-left: 40px;
}
#my_accordion {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
#zoom{
	width: 100%;
	height: 350px;
	text-align: center;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	/*-webkit-box-shadow: 0px 7px 7px #777;
	-moz-box-shadow: 0px 7px 7px #777;
	box-shadow: 0px 7px 7px #777;*/
	border: thin solid #aaa;
    
}
.mission{
	font-size:5px;
	color: #226C39;
	font-weight: bold;
	
}
.mission p{
	text-align::center;
}
.disclaimer {
	height: 20px;
	width: 100%;
	font-size: 12px;
	background-color: #49494B;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	position: relative;
	display: block;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.little_font {
	font-size: 12px;
	list-style-type: disc;
	color: #666;
}
div.current img{
	margin-bottom: 20px;
}
#scroller{
            position:fixed;
            top:550px;
            left:1220px;
           	z-index:400;
			display:none;
         	   
        }
#carriaret_01 .social {
	margin-top: 15px;
	margin-left: 3px;
}
.content5 table 
{
	border-collapse:collapse;
	border:none;
}

.content5 table tr td{
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	
}
.title {
	margin-left: 12px;
}
.page-content {
	padding-top: 25px;
	padding-bottom: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	font-size: 12px;
	padding-right: 20px;
}
.left_bar {
	background-color: #EDEDED;
	padding-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 13px;
}

.update {
	padding-right: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #007D53;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 30px;
}
.update h4{
	height:6px;
	font-family: Arial, Helvetica, sans-serif;
	color:#007D53;
	font-weight: normal;
	
}
.update span{
	color:#333:
}
.update h3{
	display:block;
}
.left_bar h3{
	font-weight:200;
	font-size: 18px;
}

.arrow{
	margin-left: 5px;
	margin-top: 5px;
}
.news_image{
	border:3px #FFF solid;
	-webkit-box-shadow: 0px 7px 7px #666;
	-moz-box-shadow: 0px 7px 7px #666;
	box-shadow: 0px 7px 7px #666;
	margin-bottom:15px;
}
.font_size li
{
	padding-top:2px;
}

@media screen and (max-width: 1420px) {
#pockesd_02a{
	display:none;
}
	
	}
	
@media screen and (max-width: 1420px) {

#logo_carrier_01q{
	width: 84%;
	}	
	}
@media screen and (max-width: 1000px) {

#blocker_11a{
	display:none;
}
#blocker_11{
	width:47%;
	
}

	}
		
@media screen and (max-width: 940px) {
#packger{
	float:left;
	width:50%;
	padding-left:25%;
	padding-right:25%;
}

#logo_head{
	width:75%;
	font-size:24px;
	margin-top:5%;
}

	}
@media screen and (max-width: 650px) {


#blocker_11{
	width:98%;
	
}

	}
@media screen and (max-width: 600px) {
#packger{
	float:left;
	width:80%;
	padding-left:10%;
	padding-right:10%;
}

}
